/* Header banner */
#header-banner .helix-layout-container {
  padding: 0;
}

#header-banner .helix-layout-container .helix-grid {
  margin: 0;
}

#header-banner .helix-layout-container .helix-grid:after {
  display: none;
}

#header-banner .helix-layout-container .helix-grid__item > *:last-child {
  margin: 0;
}

#header-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 5em 8%;
}

#header-banner h1 {
  font-family: 'FS Albert Web Bold', Verdana, sans-serif;
  font-size: 46px;
  line-height: normal;
  margin: 0 0 10px;
  text-align: left;
}

#header-banner h1,
#header-banner h2,
#header-banner h3,
#header-banner h4,
#header-banner h5,
#header-banner h6,
#header-banner p,
#header-banner a {
  color: #fff;
}

#header-banner p {
  font-size: 16px;
  line-height: normal;
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
  #header-banner {
    padding: 30px 16px;
  }

  #header-banner h1 {
    font-size: 32px;
  }
}
